.duneResa { background: white; max-width: 700px; margin: auto; padding: 20px; box-shadow: 0 3px 39px -30px rgba(0, 0, 0, 0.5); }

.duneResa .Zebra_DatePicker_Icon_Wrapper { width: 100% !important; }

.duneResa input[name=begDate] { display: block; width: 100%; padding: 8px 12px; font-size: 14px; line-height: 1.42857143; color: #333333; background-color: #ffffff; border: 1px solid #cccccc; border-radius: 4px; }

.duneResa .resaPeriod { padding: 12px 6px; }

.duneResa .resaPeriod label { display: block; text-transform: capitalize; padding: 2px 0; }

.duneResa .resaPeriod label input[type=radio] { vertical-align: middle; margin-right: 6px; }

.duneResa .resaPeriod label input[type=radio]:disabled { color: darkgrey; font-style: italic; -webkit-text-decoration: line-through black; text-decoration: line-through black; }

.duneResa .resaSupplement { padding: 2px 0; }

.duneResa .resaSupplement select[name=nbSup] { margin-right: 6px; width: 50px; }

.duneResa .resaOptions { padding: 12px 6px; }

.duneResa .resaOptions label { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; padding: 2px 0; }

.duneResa .resaOptions label span.resaOptionsQte { text-align: end; display: grid; grid-template-columns: 3.5fr .5fr 3fr; grid-gap: 5px; align-items: center; width: 120px; }

.duneResa .resaOptions label span.resaOptionsQte input[type=number] { vertical-align: middle; }

.duneResa .resaOptions .resaOptionsName { text-transform: capitalize; min-width: 280px; margin: 5px 0; }

.duneResa .resaPrices { padding: 12px 6px; text-align: right; }

.duneResa .resaPrices span { display: inline-block; }

.duneResa .resaPrices .resaPrice { font-weight: bold; }

.duneResa .resaPrices .resaPriceBarred { /*			color: darkgrey; font-style: italic; text-decoration: line-through black;*/ color: black; }

.duneResa .clearfix { margin-top: 20px; }

.duneResa button[data-basket-add] { padding: 12px; background-color: #000; color: #fff; }

.Zebra_DatePicker .dp_body td, .Zebra_DatePicker .dp_body .dp_weekend { background: #8dc351; color: white; }

.Zebra_DatePicker .dp_body .dp_current { color: #C40000; }

.Zebra_DatePicker .dp_body .dp_disabled_current { color: #e88f02; }

.Zebra_DatePicker .dp_body .dp_disabled_current.dp_booked { color: red; }

.Zebra_DatePicker .dp_body .dp_disabled, .Zebra_DatePicker .dp_body .dp_weekend_disabled { background: #F3F3F3; color: #CDCDCD; }

.Zebra_DatePicker .dp_body .dp_disabled.dp_booked, .Zebra_DatePicker .dp_body .dp_weekend_disabled.dp_booked { background: #e88f02; color: white; }

.Zebra_DatePicker .dp_body .morning { background: #8dc351 url("../img/morning.png") no-repeat; color: white; }

.Zebra_DatePicker .dp_body .afternoon { background: #8dc351 url("../img/afternoon.png") no-repeat right bottom; color: white; }

.Zebra_DatePicker .dp_body .dp_hover { background: #0f276b; color: white; }

.loader, .loader:before, .loader:after { border-radius: 50%; width: 2.5em; height: 2.5em; animation-fill-mode: both; animation: load7 1.8s infinite ease-in-out; }

.loaderResa { color: #000000; font-size: 4px; margin: 5px 16px; position: relative; text-indent: -9999em; transform: translateZ(0); animation-delay: -0.16s; }

.loaderResa:before, .loaderResa:after { content: ''; position: absolute; top: 0; }

.loaderResa:before { left: -3.5em; animation-delay: -0.32s; }

.loaderResa:after { left: 3.5em; }

@keyframes load7 { 0%, 80%, 100% { box-shadow: 0 2.5em 0 -1.3em; }
  40% { box-shadow: 0 2.5em 0 0; } }
